<DIALOG Name="Win_LoginWait" Width="400" Height="70">
	<Resource>
		<FrameImage FileName="Window/对话框_标准边框.dds"/>
	</Resource>
	<LABEL Name="Txt_Message" x="200" y="8" Align="1">
		<Text FontName="方正隶二简体" FontSize="14" Shadow="255" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="162" y="34" Width="75" Height="24" SoundEffect="SFX/Interface/ClickB.wav" Command="IDCANCEL">
		<Text String="取消" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button/按钮_文本1.dds"/>
			<FrameDownImage FileName="Button/按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
